/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-padding-top: 4rem;
	scroll-behavior: smooth;
	lsit-style: none;
	text-dexoration: none;	
}
/* Variables */
:root{
	--main-color:#bc9967;
	--second-color:#edeae3;
	--text-color:#1b1b1b;
	--bg-color:#fff;
}
section{
	padding: 50px 100px;
}
img{
	width:100%;
}
body{
	color:#edeae3;
}
header{
	position:fixed;
	width: 100%;
	top: 0;
	right: 0;
	z-index: 1000;
	display:flex;
	justify-content: space-between;
	align-items: center;
	padding: 18px 100px;
	transition: 0.5 linear;
	background:#000000;
}
.navbar{
	display:flex;
}
.navbar a{
	padding: 8px 17px;
	color:aliceblue;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 500;
}
.navbar a:hover{
	background:#9266FF;
	border-radius: 0.2rem;
	transition: 0.2 all linear;
}
a {
  text-decoration: none;
  color: black;
}
#menu-icon {
	color:aliceblue;
	font-size: px;
	z-index: 100001;
	cursor: pointer;
}
.home{
	width: 100%;
	min-height: 100vh;
	background:url("main_images.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(17rem,auto));
	align-items: center;
	gap:1.5rem;
}
.home-text h1 {
	font-size: 2.5rem;
	color:#000000;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.home-text p{
	font-size: 0.938rem;
	color:#000000;
	margin: 0.5rem 0 1.4rem;
}
.btn{
	padding: 10px 40px;
	border-radius: 0.3rem;
	background:#000000;
	color:#FFFFFF;
	font-weight: 500;
}
.btn:hover{
	background:#23025F;
}
.about{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(17rem,auto));
	gap:1.5rem;
}
.about-img img{
	border-radius:1.5rem;
	width: 70%;
}
.about-text h2{
	font-size: 1.8rem;
	color:#000000;
	text-transform: uppercase;
}
.about-text h3{
	font-size: 1.3rem;
	color:#000000;
	text-transform: uppercase;
}
.about-text p{
	font-size: 0.938rem;
	color:#000000;
	margin:0.5rem 0 1.1rem;
}
.heading{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(17rem,auto));
	gap:1.5rem;
}
.heading-img img{
	border-radius:1.5rem;
}
.heading-text h2{
	font-size: 1.8rem;
	color:#000000;
	text-transform: uppercase;
}
.heading-text p{
	font-size: 0.938rem;
	color: #000000;
	margin:0.5rem 0 1.1rem;
}
.article-img img{
	border-radius:1.5rem;
}
.heading-text h2{
	font-size: 1.8rem;
	color:#000000;
	text-transform: uppercase;
}
.heading-text p{
	font-size: 0.938rem;
	color: #000000;
	margin:0.5rem 0 1.1rem;
}
.contact-img img{
	border-radius:1.5rem;
}
.contact-text h2{
	font-size: 1.8rem;
	color:#000000;
	text-transform: uppercase;
}
.contact-text p{
	font-size: 0.938rem;
	color: #000000;
	margin:0.5rem 0 1.1rem;
}
.contact-text h3{
	font-size: 1.3rem;
	color:#000000;
	text-transform: uppercase;
}
.copyright-img img{
	border-radius:1.5rem;
}
.copyright-text{
	font-size: 0.938rem;
	color: #000000;
}
